Rename Passkey
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Path Parameters
id*string
Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
name?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://{deployment_host}/me/passkeys/string" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d ''{
"status": 0,
"message": "string",
"data": {
"id": "string",
"name": "string",
"created_at": "string",
"last_used_at": "string",
"device_type": "string",
"backed_up": true
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}